=== debian/changelog ===
percona-patroni (1.6.3-1) unstable; urgency=medium

  * Update to new patroni version 1.6.3

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 17 Jan 2020 14:22:44 +0000

percona-patroni (1.6.3-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 17 Jan 2020 14:22:44 +0000
