=== debian/control ===
Source: percona-patroni
Section: database
Priority: optional
Maintainer: Percona Development <info@percona.com>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 libjs-jquery,
 libjs-mathjax,
 libjs-underscore,
 pyflakes3,
 python3,
 python3-boto,
 python3-click (>= 4.1),
 python3-dateutil,
 python3-dnspython,
 python3-etcd (>= 0.4.3),
 python3-flake8,
 python3-kazoo,
 python3-mccabe,
 python3-mock,
 python3-prettytable (>= 0.7),
 python3-psutil,
 python3-psycopg2 (>= 2.6.1),
 python3-pycodestyle,
 python3-pytest,
 python3-pytest-cov,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-tz,
 python3-tzlocal,
 python3-yaml,
 sphinx-common
Homepage: https://github.com/zalando/patroni

Package: percona-patroni
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2, python-psycopg2, python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil
Suggests: percona-postgresql-11 | postgresql-11, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
Provides: patroni
Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
 Patroni is a template for a customized, high-availability PostgreSQL solution
 using Python and a distributed configuration store (ZooKeeper, etcd or
 Consul), or Kubernetes. It provides a REST API on each Postgres node of the
 cluster allowing for remote management and monitoring.

Package: percona-patroni-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Provides: patroni-doc
Suggests: postgresql, etcd-server | consul | zookeeperd, haproxy
Description: PostgreSQL High Availability (documentation)
 Patroni is a template for a customized, high-availability PostgreSQL solution
 using Python and a distributed configuration store (ZooKeeper, etcd or
 Consul), or Kubernetes. It provides a REST API on each Postgres node of the
 cluster allowing for remote management and monitoring.
 .
 This package provides the documentation.
