=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DH_VIRTUALENV_INSTALL_ROOT=/opt/
export LC_ALL=C.UTF-8
export LANG=C.UTF-8
export DH_VIRTUALENV_ARGUMENTS=--system-site-packages
export DH_UPGRADE_SETUPTOOLS=
export DH_PIP_EXTRA_ARGS=-I

%:
	dh $@ --with python-virtualenv --python=python3

override_dh_virtualenv:
	dh_virtualenv --python=python3 --install-suffix=patroni --use-system-packages --no-test

override_dh_strip:

override_dh_auto_test:


# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- #	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)
