## percona-patroni 1.6.4

=== debian/changelog ===
percona-patroni (1.6.4-1) unstable; urgency=medium

  * Update to new patroni version 1.6.4

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 03 Apr 2020 22:38:01 +0000

percona-patroni (1.6.4-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 03 Apr 2020 22:38:01 +0000
