## percona-patroni 2.0.0

=== requirements.txt ===
urllib3[secure]>=1.19.1,!=1.21
boto
PyYAML
six >= 1.7
kazoo>=1.3.1
python-etcd>=0.4.3,<0.5
python-consul>=0.7.1
click>=4.1
prettytable>=0.7
python-dateutil
pysyncobj>=0.3.5
psutil>=2.0.0
cdiff
