=== debian/changelog ===
percona-patroni (2.0.0-1) unstable; urgency=medium

  * Update to new patroni version 2.0.0

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 04 Sep 2020 10:49:30 +0000

percona-patroni (2.0.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 04 Sep 2020 10:49:30 +0000
