=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-click (>= 4.1),
  python3-dateutil,
  python3-dnspython,
+ python3-doc,
  python3-etcd (>= 0.4.3),
  python3-flake8,
  python3-kazoo,
@@ -36,7 +37,7 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff
 Suggests: percona-postgresql-11 | postgresql-11, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
