## percona-patroni 2.0.1

=== debian/changelog ===
percona-patroni (2.0.1-2) unstable; urgency=medium

  * Update to new patroni version 2.0.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 11 Dec 2020 23:53:16 +0000

percona-patroni (2.0.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 11 Dec 2020 23:53:16 +0000
