## percona-patroni 2.0.2

=== debian/changelog ===
percona-patroni (2.0.2-2) unstable; urgency=medium

  * Update to new patroni version 2.0.2

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Fri, 16 Apr 2021 16:05:00 +0000

percona-patroni (2.0.2-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Fri, 16 Apr 2021 16:05:00 +0000
