## percona-patroni 2.1.1

=== debian/changelog ===
percona-patroni (2.1.1-1) unstable; urgency=medium

  * Update to new patroni version 2.1.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Wed, 15 Dec 2021 18:27:10 +0000

percona-patroni (2.1.1-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 15 Dec 2021 18:27:10 +0000
