## percona-patroni 2.1.2

=== debian/changelog ===
percona-patroni (2.1.2-1) unstable; urgency=medium

  * Update to new patroni version 2.1.2

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sat, 26 Mar 2022 13:35:23 +0000

percona-patroni (2.1.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sat, 26 Mar 2022 13:35:23 +0000
