## percona-patroni 2.1.3

=== rpm/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 	docker build . --tag patroni-packaging:latest
 
 package:
-	docker run --rm -v `pwd`:/patroni-packaging:Z -i -t patroni-packaging:latest
+	docker run --rm -e USER_ID=`id -u` -v `pwd`:/patroni-packaging:Z -i -t patroni-packaging:latest
 
 clean:
 	rm -rf rpms
