=== debian/changelog ===
percona-patroni (2.1.3-2) unstable; urgency=medium

  * Update to new patroni version 2.1.3

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sat, 28 May 2022 21:08:24 +0000

percona-patroni (2.1.3-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sat, 28 May 2022 21:08:24 +0000
