=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Percona Development <info@percona.com>
 Build-Depends:
  debhelper (>= 10),
+ dh-python,
  libjs-jquery,
  libjs-mathjax,
  libjs-underscore,
@@ -36,8 +37,8 @@
 
 Package: percona-patroni
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff
-Suggests: percona-postgresql-12 | postgresql-12, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
+Depends: ${misc:Depends}, ${python3:Depends}, lsb-base (>= 3.0-6), python3-psycopg2 , python3-etcd (>= 0.4.3) | python3-consul (>= 0.7.0) | python3-kazoo | python3-kubernetes, python-six, python-requests | python3-requests, python-yaml | python3-yaml, python3-dateutil, python3-yaml, python3-psutil, python3-prettytable, python3-click, python3-cdiff, python3-ydiff, python3-pysyncobj
+Suggests: percona-postgresql-13 | postgresql-13, etcd-server | consul | zookeeperd, haproxy, percona-patroni-doc
 Provides: patroni
 Description: PostgreSQL High Availability with ZooKeeper, etcd, Consul, or Kubernetes
  Patroni is a template for a customized, high-availability PostgreSQL solution
