## percona-patroni 2.1.4

=== debian/changelog ===
percona-patroni (2.1.4-1) unstable; urgency=medium

  * Update to new patroni version 2.1.4

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 01 Sep 2022 20:30:26 +0000

percona-patroni (2.1.4-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 01 Sep 2022 20:30:26 +0000
