## percona-patroni 3.0.1

=== debian/changelog ===
percona-patroni (3.0.1-2) unstable; urgency=medium

  * Update to new patroni version 3.0.1

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Sun, 05 Mar 2023 11:25:25 +0000

percona-patroni (3.0.1-2) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Sun, 05 Mar 2023 11:25:25 +0000
