## percona-patroni 3.0.2

=== debian/changelog ===
percona-patroni (3.0.2-1) unstable; urgency=medium

  * Update to new patroni version 3.0.2

 -- ubuntu-cloud-user <evgeniy.patlan@percona.com>  Thu, 08 Jun 2023 13:31:00 -0400

percona-patroni (3.0.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 08 Jun 2023 13:31:00 -0400
