## percona-patroni 3.1.0

=== debian/changelog ===
percona-patroni (3.1.0-1) unstable; urgency=medium

  * Update to new patroni version 3.1.0

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-10199>  Tue, 15 Aug 2023 07:00:50 +0000

percona-patroni (3.1.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Tue, 15 Aug 2023 07:00:50 +0000
