## percona-patroni 3.2.2

=== debian/changelog ===
percona-patroni (3.2.2-1) unstable; urgency=medium

  * Update to new patroni version 3.2.2

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-16472>  Wed, 21 Feb 2024 19:53:08 +0000

percona-patroni (3.2.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 21 Feb 2024 19:53:08 +0000
