## percona-patroni 3.3.0

=== debian/changelog ===
percona-patroni (3.3.0-1) unstable; urgency=medium

  * Update to new patroni version 3.3.0

 -- root <root@c50e029c0dbd>  Thu, 09 May 2024 17:37:36 +0000

percona-patroni (3.3.0-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 09 May 2024 17:37:36 +0000
