## percona-patroni 3.3.2

=== debian/changelog ===
percona-patroni (3.3.2-1) unstable; urgency=medium

  * Update to new patroni version 3.3.2

 -- root <root@b821b75fd7dd>  Wed, 31 Jul 2024 07:43:51 +0000

percona-patroni (3.3.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 31 Jul 2024 07:43:51 +0000
