=== debian/changelog ===
percona-patroni (4.0.2-1) unstable; urgency=medium

  * Update to new patroni version 4.0.2

 -- root <root@35f72e100390>  Wed, 25 Sep 2024 10:41:07 +0000

percona-patroni (4.0.2-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 25 Sep 2024 10:41:07 +0000
