## percona-patroni 4.0.3

=== debian/changelog ===
percona-patroni (4.0.3-1) unstable; urgency=medium

  * Update to new patroni version 4.0.3

 -- root <root@d12ecc4a1eac>  Mon, 11 Nov 2024 10:17:04 +0000

percona-patroni (4.0.3-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 11 Nov 2024 10:17:04 +0000
