## percona-patroni 4.0.4

=== debian/changelog ===
percona-patroni (4.0.4-1) unstable; urgency=medium

  * Update to new patroni version 4.0.4

 -- root <root@1e601c1d21f1>  Thu, 13 Feb 2025 19:47:27 +0000

percona-patroni (4.0.4-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 13 Feb 2025 19:47:27 +0000
