## percona-patroni 4.0.5

=== debian/changelog ===
percona-patroni (4.0.5-1) unstable; urgency=medium

  * Update to new patroni version 4.0.5

 -- root <root@cb577b79361d>  Thu, 24 Apr 2025 14:24:56 +0000

percona-patroni (4.0.5-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 24 Apr 2025 14:24:56 +0000
