## percona-patroni 4.0.6

=== debian/changelog ===
percona-patroni (4.0.6-1) unstable; urgency=medium

  * Update to new patroni version 4.0.6

 -- root <root@1446b7a28f5e>  Thu, 21 Aug 2025 06:15:34 +0000

percona-patroni (4.0.6-1) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 21 Aug 2025 06:15:34 +0000
